Subject: [bug#65000] [PATCH] gnu: emacs-next: Update to 29.1.

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 14 Aug 2023 17:04:39 +0200

Am Montag, dem 14.08.2023 um 14:12 +0400 schrieb Andrew Tropin:
> On 2023-08-14 07:45, Liliana Marie Prikler wrote:
> 
> > Am Mittwoch, dem 02.08.2023 um 14:20 +0400 schrieb Andrew Tropin:
> > > I agree, let's take this to emacs package in emacs-team branch
> > > and
> > > merge back to master after depended packages are built.
> > Pushed the emacs-brach team and merge master back in yesterday in
> > the
> > evening.
> 
> Cool, thank you very much for working on it!
> 
> > Let's wait a bit for CI.
> 
> Does push to emacs-team trigger a CI?
> 
> I can't find it in https://ci.guix.gnu.org/ UI.
何？どうして？

I literally just found out thanks to your mail that emacs-team is no
longer on Cuirass.  There should be better communication on this…